Subject: bug#40393: Use ngettext to internationalize plural in guix/lint.scm

From: Arun Isaac <[email-masked]>
Date: Fri, 03 Apr 2020 03:08:13 +0530

In the check-description-style function in guix/lint.scm, the string
"sentences in description should be followed ..." should be pluralized
using ngettext, not ~p as it is now. ~p only adds an 's' if the
corresponding argument is greater than 1. Needless to say, there are
many languages that don't follow this pattern.